<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>results</title>
</head>
<body>
    <h1>Results:</h1>
    {% for dict_items in list %}

      <h4>Title: {{dict_items["Title"]}},Date: {{dict_items["Date"]}}, lieu: {{dict_items["Lieu"]}}</h4>


{% endfor %}
</body>
</html>
